=============
dawgdic-build
=============

-----------------------------
build a DAWG-based dictionary
-----------------------------

:manual section: 1
:version: dawgdic 0.4.5
:date: 2013-05-05

Usage
-----
**dawgdic-build** [`options`] [`lexicon-file` [`dictionary-file`]]

Description
-----------
**dawgdic-build** reads sorted list of words from `lexicon-file` (or standard
input), builds a DAWG dictionary and saves it to `dictionary-file` (or to
standard output).

Options
-------
-h  Display help and exit.
-t  Handle tab as separator.
-g  Build dictionary with guide.
-r  Build dictionary with ranked guide.

See also
--------
**dawgdic-find**\(1)
